黑基网 首页 资讯 安全圈 查看内容

Linux内核曝危急漏洞

2008-2-16 10:29| 投稿: blue

摘要:    来自Secunia的安全人员已经发现了Linux内核中的“危急”等级安全缺陷,这一版本的Linux内核被大量的分发套件所用.    该缺陷包含三个bug...
   来自Secunia的安全人员已经发现了Linux内核中的“危急”等级安全缺陷,这一版本的Linux内核被大量的分发套件所用.    该缺陷包含三个bug,可让未经授权的用户读取或写入内核内存位置或访问某些资源,攻击者可以利用该漏洞制造拒  该缺陷影响所有版本的Linux内核 2.6.24.1,其中一个还打了补丁仍不奏效,其中应用该内核的分发套件包含Ubuntu, Turbolinux, SuSE, Red Hat, Mandriva, Debian等,几乎涵盖了绝大多数Linux分发产品.    
小编推荐:欲学习电脑技术、系统维护、网络管理、编程开发和安全攻防等高端IT技术,请 点击这里 注册黑基账号,公开课频道价值万元IT培训教程免费学,让您少走弯路、事半功倍,好工作升职加薪!



免责声明:本文由投稿者转载自互联网,版权归原作者所有,文中所述不代表本站观点,若有侵权或转载等不当之处请联系我们处理,让我们一起为维护良好的互联网秩序而努力!联系方式见网站首页右下角。


鲜花

握手

雷人

路过

鸡蛋

相关阅读

最新评论


新出炉

返回顶部